Subject: Re: 600951817 // CUSTOMER COMPLAINT
From: Naib Khan <[email-masked]>
To: Christian Mendoza <[email-masked]>
Cc: Uae Lastmile <[email-masked]>, Eugene Mugisa <[email-masked]>, customer care <[email-masked]>
Date: Sat, 15 Aug 2020 13:30:14 +0400
List-Id: <ccteam.mumzworld.com>

Hi Christian,

Sure it will not happen again.

I will look into this and get back to you.

Regards.
Naib

On Fri, 14 Aug 2020 at 10:53, Christian Mendoza <[email-masked]>
wrote:

> Hi Team,
>
> AS per the customer:
>
> I don’t know how many times I have now raised this with you.
>
> Yet again your very unhelpful delivery driver has left my delivery
> containing food items on my doorstep without ringing it the bell.
> It is currently over 40 degrees. I have no idea how long the parcel has
> been sat there. I have been home all morning.
>
> I now cannot give my son the food.
>
> Another wasted order because of your driver.
>
> Please sort this out Mumzworld, it is extremely frustrating.
> It takes 1 minute to ring the bell and wait for someone to come to the
> door.
>
>
> Please check this.
>
> Thank you and Best Regards,
>
>